@media only screen and (max-width:998px) {
    .row {
        padding: 0 2%;
    }
    .row .row {
        padding: 0 0;
    }
    .search-toggle{
    	text-align: center;
		padding: 0.9em 0 0.9em 0.85em;
    }

    .shopspan{
		display: block;
	}
	#securelist li{
		padding-left: 0.8em;
		padding-right: 0.2em;
	}
    .secureshop {
        width: 100%;
        text-align: center;
    }
    .secureshop a {
        padding-left: 1.5em;
        padding-right: 1.5em;
    }
    .osprice {
        font-weight: bold;
        font-size: 18px;
        position: relative;
        top: -2.111em;
        margin-bottom: -2.111em;
        display: block;
    }
}

@media only screen and (max-width:973px) {
	nav ul li a {
	    padding: .9em 1em;
    }
	.freetrial {
		padding: 0.9em 1em;
    }

}

@media only screen and (max-width:962px) {
	#securelist li{
		padding-left: 1.2em;
		padding-right: 0.8em;
    }
	
}

@media only screen and (max-width:959px) {
    .pagetopbox a {
        padding-left: 1em;
    }
    .trialsidebar {
        padding: 1.2em 0.25em;
    }
    .riskfree {
        font-size: 20px;
    }
    .ninety,
    .ndays {
        display: none;
    }
    .sealbox img {
        display: inline-block;
        float: none;
        /*width: 124px;*/
        /*height: 97px;*/
    }
    .claim {
        margin-bottom: 5px;
        font-size: 16px;
    }
}

@media only screen and (max-width:939px) {
	nav ul li a {
	    padding: .9em 0.75em;
    }
	.freetrial {
		padding: 0.9em 0.75em;
    }
    #securelist li{
		padding-left: 0.5em;
		padding-right: 0.2em;
	}
}

@media only screen and (max-width:930px) {
    .pdoctestimonial {
        /*font-weight: normal;*/
        text-align: justify;
    }
    .supblock .span_1_of_2 {
        width: 100%;
    }
    .supblock {
        margin-bottom: 50px;
    }
    .osprice {
        font-weight: bold;
        font-size: 18px;
        position: relative;
        top: -2.667em;
        margin-bottom: -2.667em;
        display: block;
    }
}

@media only screen and (max-width:920px) {
    .pleft {
        float: none;
        width: 100%;
    }
    #intro a.btn {
        margin-bottom: 20px;
    }
    .orderbtnposition {
        width: 300px;
        margin: 0 auto;
    }
    /*	.osprice
	{
	font-weight: bold;
	font-size: 16px;
	position: relative;
	top: -2.111em;
	margin-bottom: -2.111em;
	display: block;
	}*/
}

@media only screen and (max-width:905px) {
    .menu-trigger {
        display: block;
        background-color: rgb(217, 7, 45);
        font-size: 1em;
        padding: .9em 1.2em;
        text-transform: uppercase;
        color: #fff;
        text-align: right;
        cursor: pointer;
    }
    .menu-icon {
        position: relative;
        padding-left: 1.25em;
    }
    .menu-icon:before {
        content: "";
        position: absolute;
        top: 0.25em;
        left: 0;
        width: 1em;
        height: 0.125em;
        border-top: 0.375em double #fff;
        border-bottom: 0.125em solid #fff;
    }
    nav {
        display: none;
    }
    nav ul {
        width: 100%;
    }
    nav ul li {
        width: 33.33%;
        text-align: center;
    }
    nav ul li a {
        float: none;
        padding: 0.9em 0.5em;
        border: 1px solid #f01137;
    }
	.search-toggle{
		width: 100%;
		color: #fff;
		padding: 0.9em 1.2em;
		cursor: pointer;
	}
	#s{
		max-width: 100%;
		float: none;
	}
	.slclickbtn {
		padding: 0.625em 1.250em;
	}	    
    .freetrial {
        width: 100%;
        text-align: center;
    }
    .pagetopbox {
        display: none;
    }
}

@media only screen and (max-width:900px) {
	.sconfidence{
		width: 100%;
	}
	.securelistblock{
		display: none;
    }
	#securetablet{
		display: block;
	}    
	#securetablet ul{
		text-align: center;
		margin: 0 auto;
	}
    #securetablet ul li{
		list-style-type: none;
		display: inline-block;
		margin: 0 0.5em; 
	}
}

@media only screen and (max-width:865px) {
    #submitstory .col {
        width: 100%;
        margin-left: 0;
    }
    .giftbox img {
        position: relative;
        top: -15px;
        padding-right: 20px;
    }
}

@media only screen and (max-width:850px) {
    .prodisplay .col {
        width: 100%;
        margin-left: 0;
    }
}

@media only screen and (max-width:767px) {
    .slbtn {
        font-size: 1.000em;
    }
    #intro, #guarantee{
		background-color: #fff;
	}
    .pblock {
        font-size: 15px;
        font-weight: normal;
    }
    .rowguarantee .col {
        text-align: center;
        width: 100%;
        margin: 0 auto;
    }
    .guaranteeseal {
        padding-bottom: 15px;
    }
}

@media only screen and (max-width:700px) {
    .medicaldoctor {
        display: none;
    }
    .listofbenefits {
        padding: 20px 0;
    }
    .blockrow {
        overflow: hidden;
    }
    .block img {
        display: block;
    }
    .block {
        padding-bottom: 99999px;
        margin-bottom: -99999px;
    }
    #footersection .col {
        width: 47.6%;
    }
    #footersection .col:nth-child(2n+1) {
        margin-left: 0;
    }
    #clicktocallrow,
    .clicktocallbutton {
        display: none;
    }
    .copyright,
    .sitemap {
        float: none;
    }
    .trialsidebar {
        padding: 1em 0.25em;
    }
    .riskfree {
        font-size: 18px;
    }
    .claim {
        margin-bottom: 10px;
        font-size: 15px;
    }
    #itembox .col {
        width: 100%;
    }
}

@media only screen and (max-width:680px) {
	.secureshop a {
        padding-left: .50em;
        padding-right: .50em;
    }
}

@media only screen and (max-width:650px) {
    .doctorimagebox {
        float: none;
        width: 100%;
    }
    .doctortestimonialbox {
        float: none;
        width: 100%;
    }
    .buysafe {
        display: none;
    }
    .secureshop a {
        margin-left: 0.2em;
    }
    .paypal {
        margin-left: 1em;
    }
    .riskfree {
        font-size: 24px;
    }
    .claim {
        margin-bottom: 10px;
        font-size: 18px;
    }
    .span_6_of_8,
    .span_2_of_8 {
        width: 100%;
    }
    .span_2_of_8 {
        margin-left: 0;
    }
}

@media only screen and (max-width:598px) {
	.secureshop a {
        margin-left: 0.2em;
    }

}

@media only screen and (max-width:568px) {
    .securessl{
		padding-top: 10px;
		padding-bottom: 10px;
	}

}

@media only screen and (max-width:540px) {
    .breadcrumbs {
        font-size: 12px;
    }
}

@media only screen and (max-width:490px) {
	#securetablet ul li{
		width: 100%;
		padding: 10px 0;
	}
	
}

@media only screen and (max-width:480px) {
    nav ul li {
        width: 100%;
    }
    nav ul li:last-child {
        border-bottom: none;
    }
    .slbtn {
        font-size: 0.875em;
    }
    .slclickbtn {
         padding: 0.500em 0.938em;
    }
    .block img {
        display: none;
    }
    .block {
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .testimonials-carousel-thumbnail {
        display: none;
    }
    #guarantee h2 {
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .guaranteeseal {
        margin: 0 auto;
        padding-right: 0px;
        float: none;
    }
    .footer {
        text-align: center;
    }
    #footersection .col {
        width: 100%;
    }
    .ftitlesecure,
    .condfidence {
        display: none;
    }
    .cltrow {
        border-bottom: none;
    }
    #clblock .col {
        padding: 2%;
        border: 1px solid #ebebeb;
    }
    .pagetop {
        display: none;
    }
    .blogpost h1{
		margin-top: 10px;
	}
	.sharethisbtn{
		display: none;
	}
}

@media only screen and (max-width:479px) {
    h1,
    h2,
    #intro h1,
    #intro h2,
    #work h1,
	#work h2,
	#top-seller h1,
	#top-seller h2,
	#benefits h1,
	#benefits h2,
	#testimonials h1,
	#testimonials h2,
	#guarantee h1,
	#guarantee h2{
        font-size: 120%;
    }
    .sliderbutton{
		position: absolute;
		z-index:9999;
		bottom: 2px;
		left:2%;
    }    
    .slbtn {
        font-size: 0.813em;
    }
    .slclickbtn {
         padding: 0.375em 0.938em;
    }    
    .logoholder .col {
        text-align: center;
    }
    .logo {
        display: block;
        margin: 0 auto;
        float: none;
        clear: both;
    }
    .callnow {
        float: none;
        padding-top: 0;
        margin-bottom: 10px;
    }
    .callnow li {
        font-size: 150%;
        font-weight: bold;
        line-height: 1.2;
        text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
        /*	padding-top: 0.5em;*/
        padding-left: 0;
        /* text distance to icon */
    }
    .callnow li:before {
        font-size: 1.5em;
        position: relative;
        top: .05em;
        left: -0.30em;
        /*padding-left: 20px;*/
        /*  .... more styling, maybe set width etc ... */
    }
    .logincart {
        display: none;
    }
    .phonenow {
        border-bottom: none;
    }
    .phone {
        float: none;
        padding-top: 0;
    }
    .phone li {
        border-bottom: none;
    }
    .loginmenu {
        display: none;
    }
    .mobilecart{
    	display: inline-block;
        float: left;
	}      
    .orderbtnposition {
        width: 250px;
    }
    .penlargement {
        padding: 10px 0 30px 0;
    }
    .testimonials-carousel-thumbnail {
        display: none;
    }
    #guarantee h2 {
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .guaranteeseal {
        margin: 0 auto;
        padding-right: 0px;
        float: none;
    }
    .shopspan {
        font-size: 150%;
    }
    .footer {
        text-align: center;
    }
}